<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a193cbe3bae03a3ae832d39708f3f96">
  <dict>
    <!--2023-01-31 11:44:22.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:44:22.000-->
    <string key="voicemail_carrier">ooredoo</string>
    <!--2023-01-31 11:44:22.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:44:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
